Table of Contents

Class: Request | Twisted-0.19.0/twisted/names/resolve.py
--- | ---
Methods |
--- | ---
__call__ __init__
| __call__
    __call__ ( self )
| __init__
    __init__ (
            self,
            deferred,
            resolver,
            name,
            type,
            timeout,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:53 2002 by HappyDoc version 2.0